---
packages:
 - alsa
 - bash
 - bc
 - brlapi
 - bzip2
 - bzip2-libs
 - capstone
 - ccache
 - clang
 - column
 - ctags
 - cyrus-sasl
 - daxctl
 - dbus-daemon
 - device-mapper-multipath
 - diffutils
 - dtrace
 - findutils
 - fuse3
 - g++
 - gcc
 - gcovr
 - gettext
 - genisoimage
 - glib2
 - glib2-static
 - glibc-static
 - glusterfs
 - gnutls
 - gtk3
 - hostname
 - libaio
 - libattr
 - libasan
 - libbpf
 - libcacard
 - libcap-ng
 - libcurl
 - libdrm
 - libepoxy
 - libfdt
 - libffi
 - libgcrypt
 - libibverbs
 - libiscsi
 - libjemalloc
 - libjpeg
 - libnfs
 - libnuma
 - libpmem
 - libpng
 - librbd
 - librdmacm
 - libseccomp
 - libselinux
 - libslirp
 - libssh
 - libtasn1
 - libubsan
 - libudev
 - liburing
 - libusbx
 - libvdeplug
 - libxml2
 - libzstd
 - llvm
 - lttng-ust
 - lzo
 - netcat
 - nettle
 - ninja
 - nsis
 - make
 - mesa-libgbm
 - meson
 - ncursesw
 - pam
 - pcre-static
 - perl
 - perl-Test-Harness
 - pixman
 - pkg-config
 - pulseaudio
 - python3
 - python3-PyYAML
 - python3-numpy
 - python3-opencv
 - python3-pillow
 - python3-pip
 - python3-sphinx
 - python3-sphinx-rtd-theme
 - python3-virtualenv
 - rpm2cpio
 - sdl2
 - sdl2-image
 - sed
 - snappy
 - sparse
 - spice-protocol
 - spice-server
 - ssh-client
 - systemd
 - tar
 - tesseract
 - tesseract-eng
 - texinfo
 - usbredir
 - virglrenderer
 - vte
 - which
 - xen
 - xfsprogs
 - zlib
 - zlib-static
